# Uses of Interface
org.apache.sling.feature.maven.mojos.apis.spi.Processor

Packages that use Processor
Package
Description
org.apache.sling.feature.maven.mojos.apis

## Uses of Processor in org.apache.sling.feature.maven.mojos.apis

Classes in org.apache.sling.feature.maven.mojos.apis that implement Processor
Modifier and Type
Class
Description
`class`
`ClassFileProcessor`
Methods in org.apache.sling.feature.maven.mojos.apis that return types with arguments of type Processor
Modifier and Type
Method
Description
`static List<Processor>`
ApisUtil.`getProcessors(boolean includeProviderTypeResource)`
Get the list of processors